<div class="row" id="header">
  <div class="col-12">
    <div class="row">
      <div class="col-md-10 col-12 text-light">
        <h1>{{'label.app' | translate}}</h1>
      </div>
      <div class="col-md-2 col-12 login-button">
        <div class="d-grid gap-2">
          <button type="button" class="btn btn-primary" *ngIf="!authService.isAutenticated()" (click)="openLogin()">
            {{'label.login' | translate}}
          </button>
        </div>
        <br>
        <div class="d-grid gap-2">
          <button type="button" class="btn btn-primary" *ngIf="authService.isAutenticated()" (click)="logout()">
            {{'label.logout' | translate}}
          </button>
        </div>
      </div>
    </div>
  </div>
</div>